body { font-size: 13px; background-image: url(../imgs/bg.jpg); margin: 0px; background-repeat: repeat-x; font-family:Verdana, Geneva, sans-serif; }

#container { margin: 0px auto; clear:both; width:100%; }
#content { margin:0 auto; width:970px; background-color: #fff; }
#contentHome { margin:0 auto; width:970px; background-color: #485e88;}

#topbar { float: left; background-image: url(../images/topback.jpg); width: 773px; background-repeat: no-repeat; height: 155px }

#topbar IMG { float: left }

#topbar H2 { font-weight: lighter; font-size: 21; float: right; margin: 0px; color: #fff; padding-top: 40px; font-family: arial, Helvetica, sans-serif; text-align: right; font-variant: small-caps }

.phone { font-size: 20px;}
h1, h3 {  font-family: "Times New Roman", Times, serif; font-size:36px; text-align:center; color:#000000; float:left; clear:both; float:none; line-height:5px;}
h4 {clear:both; font-family: Tahoma, arial, Helvetica, sans-serif; font-size:22px; color:#555555; margin:0 0 -10px 10px; }
h2 { font-size:22px; text-transform:uppercase; font-smooth:always; color:#dc0183;}


#welcomebar {margin:0 auto; padding-left: 150px;  width: 820px; height:120px; padding-top: 170px;  background-repeat: no-repeat; background-color: #c7c8c4; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
	
#top-contact { margin:0px 22px 0 0px; text-align:right; font-size:16px; color:#c50202; font-weight:bold }

#welcomebar H1 { font-weight: lighter; font-size: 24px; margin: 0px 0px 6px; color: #333; font-family: arial, Helvetica, sans-serif; font-variant: small-caps }

#welcomebar p { padding-right: 160px; margin: 0px 0px 10px; color: #333; font-family: Tahoma, arial, Helvetica, sans-serif }

#welcomebar a { font-weight: bold; color: #147f2f; text-decoration: none }

#artsbox { padding-right: 10px; padding-left: 10px; float: left; padding-bottom: 11px; margin: 0px 10px 7px 0px; width: 349px; padding-top: 6px; }

#madebox { padding-right: 10px; padding-left: 10px; float: left; padding-bottom: 10px; margin: 90px 0px 7px; width: 349px; padding-top: 6px; }

#madebox H2 { font-weight: lighter; font-size: 18px; margin: 0px 0px 3px; color: #333; font-family: arial, Helvetica, sans-serif; font-variant: small-caps }

#artsbox H2 { font-weight: lighter; font-size: 18px; margin: 0px 0px 3px; color: #333; font-family: arial, Helvetica, sans-serif; font-variant: small-caps }

#madebox p { margin: 0px 0px 6px; color: #333; font-family: Tahoma, arial, Helvetica, sans-serif }

#artsbox p { margin: 0px 0px 6px; color: #333; font-family: Tahoma, arial, Helvetica, sans-serif }

#madebox a { font-weight: bold; color: #147f2f; text-decoration: none }

#artsbox a { font-weight: bold; color: #147f2f; text-decoration: none }

#madebox a:hover { text-decoration: underline }

#artsbox a:hover { text-decoration: underline }

#madebox a.enter { DISPLaY: block; font-weight: bold; font-size: 16px; background-image: url(../images/button_back.gif); margin: 10px 0px 0px 42px; width: 257px; color: #fff; padding-top: 5px; font-family: arial, Helvetica, sans-serif; height: 21px; text-align: center; text-decoration: none }

#artsbox a.enter { DISPLaY: block; font-weight: bold; font-size: 16px; background-image: url(../images/button_back.gif); margin: 10px 0px 0px 42px; width: 257px; color: #fff; padding-top: 5px; font-family: arial, Helvetica, sans-serif; height: 21px; text-align: center; text-decoration: none }
#madebox a.enter:hover { background-image: url(../images/button_back_over.gif); text-decoration: underline }
#artsbox a.enter:hover { background-image: url(../images/button_back_over.gif); text-decoration: underline }
#featured { clear: both; float: left; margin: 0px 10px 0px 0px; width: 369px; height: 100px; background-color: #fff }
#featured H2 { font-weight: lighter; font-size: 16px; margin: 0px; color: #333; font-family: arial, Helvetica, sans-serif; font-variant: small-caps }
#featured p { margin: 3px 0px 0px }
.product { float: left; margin: 5px 0px 0px 0px; width: 100%; text-align: center; text-align:justify; font-size:15px;  }
.pgcontainer { padding:0 20px; clear:both; font-size:15px; letter-spacing:1px;}
.pgcontainer2 { padding:0; clear:both; font-size:15px; letter-spacing:1px;}

#featured a { color: #147f2f; font-family: Tahoma, arial, Helvetica, sans-serif; text-decoration: none }
#featured a:hover { text-decoration: underline }
#shop { float: left; margin: 0px 0px 30px; width: 369px }

#shop H2 { font-weight: lighter; font-size: 16px; margin: 0px; color: #333; font-family: arial, Helvetica, sans-serif; font-variant: small-caps }

#shop p { margin: 0px 0px 9px; color: #333; font-family: Tahoma, arial, Helvetica, sans-serif }

#shop a { font-weight: bold; color: #147f2f; text-decoration: none }

#shop a:hover { text-decoration: underline }

#shop IMG { float: right; margin: 0px 0px 0px 10px }

#footer { clear: both; padding-right: 0px; padding-bottom: 0px; margin: 0px;}

#footer a { color: #333; font-family: Tahoma, arial, Helvetica, sans-serif; text-decoration: none }

#footer a:hover { text-decoration: underline }

#footer p { margin: 0px 0px 5px }

#artsfooter {  margin: 0px auto; clear:both; width: 720px; text-align: center; }

#artsfooter a { margin-left: 10px }

#madefooter { padding-left: 20px; float: left }

#madefooter a { margin-right: 10px }

#copyright { padding:20px; float:right;}
#copyright a { color:#009177; text-decoration:none;}
#copyright a:hover { color:#ff9400;}
/*new addition by Ence*/
.navbar { margin:0 auto; width:935px; text-align:center;  /*padding-left:15px; border-bottom: 1px #000 solid; */margin-bottom:0px;}

#nav-gap { height:20px;}
#blinds-nav { margin:0 auto; float:right; }
#blinds-nav a { letter-spacing:0px; text-transform:uppercase; font-size:15px; }

#nav { font-family: 'Oswald', sans-serif; z-index:10; position:relative; padding:0; margin:0; text-align:right;  margin-bottom:0px;}
#nav ul {margin:0; padding:0; height:60px; padding-left:20px; }
#nav ul li {list-style:none; float:right; text-transform:uppercase; position:relative; padding-top:4px; font-family: "Times New Roman", Times, serif; }
#nav ul li a { display:block; padding:0 10px; margin:0;  color:#0c0c0c; font-weight:bold; text-decoration:none;  margin:10px 4px 10px 4px; font-size:14px;}
#nav ul li.active a { color:#ffffff; text-decoration:none; }
#nav ul li:hover {color:#ffffff; text-decoration:none; background:url('../imgs/nav-bg-over.gif'); }
#nav ul li.active {color:#ffffff; text-decoration:none; background:url('../imgs/nav-bg.gif');  /*  background-color:#3c3e4b; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;*/}
/*#nav ul li:hover a, #nav ul li a:hover{color:#c5d5dc; text-decoration:none;}*/
#nav-line {  border-right: 1px #f0f0f0 solid; }

/* SubMenu */
#nav ul li.active ul li span.li-l,#nav ul li.active ul li span.li-r { background:none;  }
#nav ul li ul {position:absolute; width:200px; left:-999em; margin:0; padding-top:0px; }
#nav ul li:hover ul, #menu ul li.sfHover ul {left:-1px;}
#nav ul li ul li:hover ul {left:200px; top:0}
#nav ul li ul li {padding:0; height:auto; width:200px; margin:0; border:none;}
#nav ul li:hover ul li a {text-shadow:none;margin:0; padding:5px 0 5px 10px; line-height:25px; border-bottom:1px #737373 dashed; font-size:12px; font-weight:100; text-align:left;}
#nav ul li:hover ul li { background:none;}
#nav ul li:hover ul li a,
#nav ul li ul li a,
#nav ul li li ul li a,
#nav ul li.active ul li a,
#nav ul li ul li.active ul li a,
#nav ul li.active ul li a,
#nav ul li ul li.active ul li a { background:#343b46; color:#eaeaea; font-weight:bold;}
#nav ul li ul li a:hover,
#nav ul li ul li.active a,
#nav ul li.active ul li a:hover,
#nav ul li li ul li a:hover,
#nav ul li ul li.active ul li.active a,
#nav ul li ul li.active a, #nav ul li.active ul li a:hover{color:#fff; text-decoration:none; background:url('../imgs/nav-bg.gif'); /*border:1px red solid;*/}
#nav ul li ul ul, #nav ul li:hover ul ul,#nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em; padding:0; margin:-1px 0 0 0; border-top:1px solid #363636;}

/*ul#nav li.home-page a {padding:21px 22px 24px 23px !important}
ul#nav li.home-page span { background-image:url(../imgs/icons/facebook.png); width:19px; height:19px; display:block}*/

/*new additional*/
.price-title { color:#e57e00; font-size:18px; font-weight:bold; padding:0 10px;}
.priceline { background:#dbd3b4; padding:10px; font-size:16px; font-weight:bold;}
.price-text2 { background:#f3eedc; padding:5px; font-weight:bold;}
.price-text { padding:5px; font-weight:bold;}

.su_meg { color:#990; font-size:10px; padding-bottom:10px; text-align:center; }
.alert-text { color:#d90001; font-size:10px;}
.star { padding:17px 0 0 15px; margin-right:10px; background:url('../imgs/star.gif'); background-repeat:no-repeat; text-align:right; }
.gapstar { margin:15px; font-size:17px; color:#ffffff; font-weight:bold; text-decoration:underline; }
.homehead { color:#f00009; padding:0 15px; font-size:22px; font-weight:bold; margin-bottom:10px; text-decoration:underline; font-style:italic;}
.redcolor { color:#f00009; text-decoration:underline; }